add Plugin 'unblevable/quick-scope'
[dotvim.git] / syntax /
2020-08-20 Tobias Sachsinit